DROP TABLE  [dbo].[TSKRSBESLENME]
GO
BEGIN
CREATE TABLE [dbo].[TSKRSBESLENME](
	[BESLENMEKODU] [int] NOT NULL,
	[BESLENMEADI] [nvarchar](50) NULL,
	[DURUM] [bit] NULL
 CONSTRAINT [PK_BESLENMEKODU] PRIMARY KEY CLUSTERED 
(
	[BESLENMEKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
IF NOT EXISTS (SELECT * FROM TSKRSBESLENME WHERE BESLENMEKODU = 1 AND BESLENMEADI = 'ORAL') 
	INSERT INTO TSKRSBESLENME (BESLENMEKODU,BESLENMEADI,DURUM) VALUES(1,'ORAL',1)
IF NOT EXISTS (SELECT * FROM TSKRSBESLENME WHERE BESLENMEKODU = 2 AND BESLENMEADI = 'ENTERAL') 
	INSERT INTO TSKRSBESLENME (BESLENMEKODU,BESLENMEADI,DURUM) VALUES(2,'ENTERAL',1)
IF NOT EXISTS (SELECT * FROM TSKRSBESLENME WHERE BESLENMEKODU = 3 AND BESLENMEADI = 'PARENTERAL') 
	INSERT INTO TSKRSBESLENME (BESLENMEKODU,BESLENMEADI,DURUM) VALUES(3,'PARENTERAL',1)

